Subject: New Reply Received - Delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 07 Jul 2021 08:52:31 +0000

Hi Prince Malik,  The customer has responded to the ticket.  Delivery  Ticket comment <div class="ydp6cfbf1e7yahoo-style-wrap" style="font-family: garamond, new york, times, serif; font-size: 16px">
<div>
<div dir="ltr">Dear Support Team,</div>
<div dir="ltr"><br></div>
<div dir="ltr">I guess you are kidding with me , the order was on the 11th of June, and since then you keep sending me emails that you are following on my delivery issue.</div>
<div dir="ltr"><br></div>
<div dir="ltr">My issue is very simple , I want a proof of delivery and you cant provide me with any which insure that there is a No actual delivery.</div>
<div dir="ltr"><br></div>
<div dir="ltr">Please I really would appreciate if you could finalize this issue as quick as possible.</div>
<div dir="ltr"><br></div>
<div dir="ltr"><br></div>
<div><br></div>
<div class="ydp6cfbf1e7signature">
<div>
<font><strong><u><font>Fahed M. Hammoudeh</font></u></strong> </font><em><font color="#c00000"><strong>CPA,CFE</strong></font></em>
</div>  <div><font>Tel : + 962 79 5774744</font></div>  <div><font>P.O.Box: 921879 - 11192 Amman</font></div>  <div><font>Amman - Jordan </font></div>
</div>
</div>
        <div><br></div>
<div><br></div>
        
        </div>
<div id="yahoo_quoted_5760403236" class="yahoo_quoted">
            <div style="font-family:'Helvetica Neue', Helvetica, Arial, sans-serif;font-size:13px;color:#26282a">
                
                <div>
                    </div>
</div>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On Wednesday, July 7, 2021, 09:02:20 AM GMT+3, Centrepoint &lt;[email-masked]&gt; wrote:
                
                </div>
<div><br></div>
                <div><br></div>
                <div><div id="yiv4539129214"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
	<div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif;font-size:14px">
<div dir="ltr"><div dir="ltr">Hi Fahed,<br><br>Thank you for your ​patience.<br><br>We have again forwarded your issue to our team and we are working on your issue and once we will get any update we will get back to you.<br><br>Feel free to reach out to us if you need any further assistance.<br><br>Your friends,<br>The Support Team<br><br>
</div></div>
<div dir="ltr"><div><br></div></div>
</div>

	

</div></div></div>
            
        </blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2743898